# 32/64bit spec-file
#
Name:			ogmrip-ac3
Version:		0.3
Release:		%mkrel 1

Summary:		AC3 plugin for OGMRip
Source0:		%{name}-%{version}.tar.xz
License:		LGPL
Group:			Video
Url:			http://ogmrip.sourceforge.net/
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:		glib2-devel
BuildRequires:		ogmrip-devel
BuildRequires:		pkgconfig
Requires:		aften
Requires:		mplayer
Requires:		ogmrip

%description
ogmrip-ac3 is a plugin for OGMRip which enables transcoding to AC-3.



%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x \
--enable-static=no

%make 

%install
rm -rf %{buildroot}
%makeinstall_std
mkdir -p %{buildroot}%{_libdir}/ogmrip/audio-plugins/

rm -f %{buildroot}%{_libdir}/ogmrip/audio-plugins/*.la

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%dir %{_libdir}/ogmrip/audio-plugins
%{_libdir}/ogmrip/audio-plugins/libogmrip-ac3.so


%changelog
* Sun Feb 24 2013 Ken <lxgator@gmail.com> 0.3-1pclos2013
- 0.3

* Sat Jul 28 2009 slick50 <slick50@gmail.com> 0.2-1pclos2009
- 0.2

* Tue Mar 24 2009 Texstar <texstar@gmail.com> 0.1-1pclos2007
- import from Toni Graffy
